## Value

# Type Alias Value

Source

    pub type Value<'tcx> = (&'tcx CrateInherentImpls, Result<(), ErrorGuaranteed>);

## Layout§

Note: Most layout information is completely unstable and may even differ between compilations. The only exception is types with certain `repr(...)` attributes. Please see the Rust Reference's “Type Layout” chapter for details on type layout guarantees.

Size: 16 bytes